{% extends 'main.html' %}

{% block title %} Register {% endblock %}

{% block content %}
{% load static %}
	<div class = "header">
		<br>
		<h1 class="judul-white" style=" margin-top: 0vw; margin-bottom: 0vw"><b> - Register Here - </b></h1>
		<br><br>
	</div>


	<div class = "bg2regis">
		<br><br>
		<h2 class="judul-gelap" style="margin: 20%; margin-top: 0vw; margin-bottom: 0vw; font-size: 5.5vw"><b>- Fill This Form Please -</b> </h2>
		<br><br>
		<center>
		<form class="format-form-input">
			<div class="form-group">
			    <label for="InputName" class="konten-gelap">Your Name</label>
			    <input type="text" class="form-control" id="InputName" placeholder="What is your name?">
		  	</div>

		  	<div class="form-group">
			    <label for="InputDate" class="konten-gelap">Your Birth Date</label>
			    <input type="Date" class="form-control" id="InputDate">
		  	</div>

			<div class="form-group">
			    <label for="InputEmail" class="konten-gelap">Email address</label>
			    <input type="email" class="form-control" id="InputEmail" aria-describedby="emailHelp" placeholder="What is your email?">
			    <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
			</div>

			<div class="form-group">
			    <label for="InputUsername" class="konten-gelap">Your Username</label>
			    <input type="text" class="form-control" id="InputUsername" placeholder="What do you want to be your username?">
		  	</div>

			<div class="form-group">
			    <label for="InputPassword" class="konten-gelap">Password</label>
			    <input type="password" class="form-control" id="InputPassword" placeholder="Password?">
			</div>
			<br>

			<div class="form-group">
			    <label for="InputConfirmPassword" class="konten-gelap">Confirm Password</label>
			    <input type="password" class="form-control" id="InputConfirmPassword" placeholder="Confirm your password!">
			</div>
			<br>
			<a href="{% url 'lab4:homepage' %}" class="btn btn-primary btn-lg active" role="button" aria-pressed="true" style="font-family: Indie Flower, cursive; font-size: 2.5vw; color: white; border-radius: 4vw; background: #223DCD; border: 0.3vw solid #000000;box-shadow: 0.4vw 0.4vw 0vw rgba(0, 0, 0, 0.3);"> Regist Me!</a>
		</form>
		</center>
	</div>

	<div class = "bg3about">
		<br><br>
		<h1 class="judul-gelap"><b> Back to home ???</b> </h1>
		<br><br>
		<div style="margin-left: 37vw; margin-bottom: 5vw">

			<a href="{% url 'lab4:homepage' %}" class="btn btn-primary btn-lg active" role="button" aria-pressed="true" style="font-family: Indie Flower, cursive; font-size: 5vw; color: white; border-radius: 4vw;background: #223DCD; border: 0.3vw solid #000000;"> CLICK HERE</a>
		</div>
	</div>

	<div class="jumbotron jumbotron-fluid footerbgregis">
	  	<div class="container" style="height: 8vw; width: 100vw;margin-bottom: 0vw">
	  		<article class = "motto"><b> - Life is about Creating Yourself - </b> </article>
	  		<br><br>
	  	</div>
	    <div class="container socmed">
	    	<div class="row">
	    		<div class="col-sm">
	    			<img src="https://image.ibb.co/iju7HK/ig.png" alt="ig" border="0" class="align-self-center mr-3 socmed-logo">
	    				<p class="konten-footer">@raa.dean</p>
	    		</div>

	    		<div class="col-sm">
	    			<img src="https://image.ibb.co/fYV3re/in.png" alt="in" border="0" class="align-self-center mr-3 socmed-logo">
	    			<p class="konten-footer">Raihansyah Andrian</p>
	    		</div>
	    	</div>
	    	<br><br>
	    	<div class="row" style="margin-top: -15px">
	    		<div class="col-sm">
	    			<img src="https://image.ibb.co/dCJpWe/fb.png" alt="fb" border="0" class="align-self-center mr-3 socmed-logo">
	    			<p class="konten-footer">Raihansyah Andrian</p>
	    		</div>

	    		<div class="col-sm">
	    			<img src="https://image.ibb.co/gAXGBe/email2.png" alt="email2" border="0" class="align-self-center mr-3 socmed-logo">
	    			<p class="konten-footer">raihansyah.dean@gmail.com</p>
	    		</div>
	    	</div>
	    </div>
	</div>
{% endblock %}